.announce-login {
  text-align: center;
  span {
    &:first-child {
      font-size: 50px;
      font-weight: bold;
    }
    &:last-child {
      font-size: 30px;
    }
  }

  .announce-button {
    .button-border {
      padding: 10px 13px;
      .button-core {
        padding: 10px 40px;
        font-size: 30px;
        font-weight: bold;
      }
    }
  }
}

// .danger {
//   .button-border {
//     // box-shadow: 0 0 0 5px rgba($color-danger, $alpha: 0.8) !important;
//     .button-core {
//       // border: 1px solid $color-danger;
//       // color: $color-danger !important;
//     }
//   }
// }

// .success {
//   .button-border {
//     box-shadow: 0 0 0 5px rgba($color-success, $alpha: 0.8) !important;
//     .button-core {
//       border: 1px solid $color-success;
//       color: $color-success !important;
//     }
//   }
// }
